#header {
  border: none;
  border-bottom: 2px outset white;
  padding-top: 0.4em;
}

#logo {
  width: 1em;
  height: 1em;
  top: 2px;
}

h1 {
  text-align: center;
  font-size: 1.2em;
}

#lang {
  float: right;
  height: 1em;
  line-height: 1.3em;
  width: 5em;
}

#photoimg {
  width: 5em;
}

#container2 {
  padding-left: 0.8em;
  padding-right: 0.8em;
}

h2 {
  padding-left: 0.8em;
  margin-left: -0.8em;
  border-left: none;
}

#container {
  border-left: none;
  border-right: none;
}

#header {
  display: block;
}

#path {
  float: left;
}

